CRMchat APIBeta
Telegram MethodsPayments

payments.getOnrampLimits

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/payments.getOnrampLimits

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/payments.getOnrampLimits" \  -H "Content-Type: application/json" \  -d '{    "params": {      "provider": "string",      "cryptoCurrency": "string",      "baseCurrency": "string"    }  }'
{  "result": {    "_": "onrampLimits",    "baseCurrency": "string",    "baseMinAmount": "string",    "baseMaxAmount": "string",    "cryptoMinAmount": "string",    "cryptoMaxAmount": "string",    "paymentMethod": "string"  },  "txid": 0}